.wizard-content .wizard > .steps > ul > li:after {
  content: "";
  z-index: 7;
  display: block;
  position: absolute;
}

.wizard-content .wizard > .steps > ul > li:last-child:after {
  display: none;
}

.wizard-content .wizard {
  width: 100%;
  overflow: hidden;
}

.wizard-content .wizard .content {
  margin-inline-start: 0 !important;
}

.wizard-content .wizard > .steps {
  position: relative;
  display: block;
  width: 100%;
}

.wizard-content .wizard > .steps .current-info {
  position: absolute;
  left: -99999px;
}

.wizard-content .wizard > .steps > ul {
  display: table;
  width: 100%;
  table-layout: fixed;
  margin: 0;
  padding: 0;
  list-style: none;
}

.wizard-content .wizard > .steps > ul > li {
  display: table-cell;
  width: auto;
  vertical-align: top;
  text-align: center;
  position: relative;
}
@media (max-width: 599px) {
  .wizard-content .wizard > .steps > ul > li.disabled a {
    font-size: 0 !important;
  }
}
@media (max-width: 599px) {
  .wizard-content .wizard > .steps > ul > li.current a {
    font-size: 12px !important;
    line-height: 14px !important;
    padding-top: 50px !important;
  }
}

.wizard-content .wizard > .steps > ul > li a {
  position: relative;
  padding-top: 60px;
  margin-top: 20px;
  margin-bottom: 30px;
  display: block;
  font-size: 16px;
}
@media (max-width: 599px) {
  .wizard-content .wizard > .steps > ul > li a {
    font-size: 0;
  }
}

.wizard-content .wizard > .steps > ul > li:after {
  right: 0;
}

.wizard-content .wizard > .steps > ul > li.current > a {
  color: #2F1D77;
  cursor: default;
  font-weight: 400;
}

.wizard-content .wizard > .steps > ul > li.current > a span.sub-head {
  color: rgba(9, 38, 16, 0.6);
}

.wizard-content .wizard > .steps > ul > li.disabled a,
.wizard-content .wizard > .steps > ul > li.disabled a:focus,
.wizard-content .wizard > .steps > ul > li.disabled a:hover {
  color: rgba(36, 44, 45, 0.8);
  font-weight: 400;
  font-size: 16px;
  cursor: default;
}

.wizard-content .wizard > .steps > ul > li.done a,
.wizard-content .wizard > .steps > ul > li.done a:focus,
.wizard-content .wizard > .steps > ul > li.done a:hover {
  color: #2F1D77;
  font-weight: 500;
}

.wizard-content .wizard > .steps > ul > li.done a .sub-head {
  color: rgba(9, 38, 16, 0.6);
}

.wizard-content .wizard > .steps > ul > li.error .step {
  border-color: #f62d51;
  color: #f62d51;
}

.wizard-content .wizard > .steps .step {
  background-color: #fff;
  display: inline-block;
  position: absolute;
  top: 0;
  inset-inline-start: 50%;
  margin-inline-start: -24px;
  z-index: 8;
  text-align: center;
  color: #fff;
}

.wizard-content .wizard > .content {
  overflow: hidden;
  position: relative;
  width: auto;
  padding: 0;
  margin: 0;
}

.wizard-content .wizard > .content > .title {
  position: absolute;
  left: -99999px;
}

.wizard-content .wizard > .content > .body {
  padding: 0 20px;
  margin-bottom: 30px;
}

.wizard-content .wizard > .content > iframe {
  border: 0;
  width: 100%;
  height: 100%;
}

.wizard-content .wizard > .actions {
  position: relative;
  display: block;
  text-align: right;
  padding: 0 20px 20px;
}
@media (max-width: 599px) {
  .wizard-content .wizard > .actions ul li a {
    font-size: 12px !important;
  }
}

.wizard-content .wizard > .actions a[href="#previous"] {
  background-color: rgb(230, 230, 230) !important;
  color: rgb(47, 29, 119);
  border: none !important;
}

.wizard-content .wizard > .actions > ul {
  float: right;
  list-style: none;
  padding: 0;
  margin: 0;
}

html[dir=rtl] .wizard-content .wizard > .actions > ul {
  float: left;
}

.wizard-content .wizard > .actions > ul:after {
  content: "";
  display: table;
  clear: both;
}

.wizard-content .wizard > .actions > ul > li {
  float: left;
}

.wizard-content .wizard > .actions > ul > li + li {
  margin-inline-start: 10px;
}

.wizard-content .wizard > .actions > ul > li > a {
  background: #2F1D77;
  color: #fff;
  display: block;
  padding: 8px 20px;
  border-radius: 50px;
  border: none;
  font-size: 20px;
  font-weight: 500;
}

.wizard-content .wizard > .actions > ul > li > a:focus,
.wizard-content .wizard > .actions > ul > li > a:hover {
  box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.05) inset;
}

.wizard-content .wizard > .actions > ul > li > a:active {
  box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.1) inset;
}

.wizard-content .wizard > .actions > ul > li > a[href="#previous"] {
  background-color: #fff;
  color: #54667a;
  border: 1px solid #d9d9d9;
}

.wizard-content .wizard > .actions > ul > li > a[href="#previous"]:focus,
.wizard-content .wizard > .actions > ul > li > a[href="#previous"]:hover {
  box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.02) inset;
}

.wizard-content .wizard > .actions > ul > li > a[href="#previous"]:active {
  box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.04) inset;
}

.wizard-content .wizard > .actions > ul > li.disabled > a,
.wizard-content .wizard > .actions > ul > li.disabled > a:focus,
.wizard-content .wizard > .actions > ul > li.disabled > a:hover {
  color: #999;
}

.wizard-content .wizard > .actions > ul > li.disabled > a[href="#previous"],
.wizard-content .wizard > .actions > ul > li.disabled > a[href="#previous"]:focus,
.wizard-content .wizard > .actions > ul > li.disabled > a[href="#previous"]:hover {
  box-shadow: none;
}

.wizard-content .wizard.wizard-circle > .steps > ul > li:after {
  top: 38px;
  width: 100%;
  inset-inline-start: 50%;
  height: 4px;
  background-color: #2F1D77;
}

.wizard-content .wizard.wizard-circle > .steps > ul > li.done:after {
  width: 100%;
}

.wizard-content .wizard.wizard-circle > .steps > ul > li.current:after,
.wizard-content .wizard.wizard-circle > .steps > ul > li.current ~ li:after {
  background-color: #E6E6E6;
}

.wizard-content .wizard.wizard-circle > .steps .step {
  width: 40px;
  height: 40px;
  line-height: 45px;
  border: 3px solid #E6E6E6;
  font-size: 14px;
  font-weight: 600;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wizard-content .wizard.wizard-circle > .steps .step:before {
  content: "0";
}
.wizard-content .wizard.wizard-circle > .steps .step:after {
  content: "";
  width: 25px;
  height: 25px;
  border-radius: 50%;
  left: 0;
  right: 0;
  margin: 0 auto;
  background-color: #E6E6E6;
  position: absolute;
  z-index: -1;
}

.wizard-content .wizard.wizard-notification > .steps > ul > li:after {
  top: 39px;
  width: 50%;
  height: 2px;
  background-color: #009efb;
}

.wizard-content .wizard.wizard-notification > .steps > ul > li.current .step {
  border: 2px solid #009efb;
  color: #009efb;
  line-height: 36px;
}

.wizard-content .wizard.wizard-notification > .steps > ul > li.current .step:after,
.wizard-content .wizard.wizard-notification > .steps > ul > li.done .step:after {
  border-top-color: #009efb;
}

.wizard-content .wizard.wizard-notification > .steps > ul > li.current:after,
.wizard-content .wizard.wizard-notification > .steps > ul > li.current ~ li:after {
  background-color: #F3F3F3;
}

.wizard-content .wizard.wizard-notification > .steps > ul > li.done .step {
  color: #FFF;
}

.wizard-content .wizard.wizard-notification > .steps .step {
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 1.3rem;
  border-radius: 15%;
  background-color: #F3F3F3;
}

.wizard-content .current .step,
.wizard-content .done .step {
  border-color: #2F1D77 !important;
}

.wizard-content .current .step:after,
.wizard-content .done .step:after {
  background-color: #2F1D77 !important;
}

.wizard-content .wizard.wizard-notification > .steps .step:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-inline-start: -8px;
  margin-bottom: -8px;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 8px solid #F3F3F3;
}

.wizard-content .wizard.vertical > .steps {
  display: inline;
  float: left;
  width: 20%;
}

.wizard-content .wizard.vertical > .steps > ul > li {
  display: block;
  width: 100%;
}

.wizard-content .wizard.vertical > .steps > ul > li.current:after,
.wizard-content .wizard.vertical > .steps > ul > li.current ~ li:after,
.wizard-content .wizard.vertical > .steps > ul > li:after {
  background-color: transparent;
}

@media (max-width: 768px) {
  .wizard-content .wizard > .steps > ul {
    margin-bottom: 20px;
  }
  .wizard-content .wizard > .steps > ul > li > a {
    margin-bottom: 0;
  }
  .wizard-content .wizard > .steps > ul > li:last-child:after {
    display: none;
  }
  .wizard-content .wizard.vertical > .steps {
    width: 15%;
  }
}
@media (max-width: 480px) {
  .wizard-content .wizard > .steps > ul > li {
    width: 100%;
  }
  .wizard-content .wizard > .steps > ul > li.current:after {
    background-color: #009efb;
  }
  .wizard-content .wizard.vertical > .steps > ul > li {
    display: block;
    float: left;
    width: 50%;
  }
  .wizard-content .wizard.vertical > .steps {
    width: 100%;
    float: none;
  }
}
.incentive-application-form {
  padding: 35px 0px;
}
.incentive-application-form .saveDraft {
  font-size: 20px;
  color: #2F1D77 !important;
  border: 1px solid #2F1D77 !important;
  background-color: transparent !important;
}
.incentive-application-form .save-draft-btn {
  position: absolute;
  inset-inline-start: 20px;
  top: -2px;
}
.incentive-application-form textarea::-moz-placeholder {
  font-weight: 500;
  font-size: 16px;
  color: rgba(36, 44, 45, 0.4);
}
.incentive-application-form textarea::placeholder {
  font-weight: 500;
  font-size: 16px;
  color: rgba(36, 44, 45, 0.4);
}
.incentive-application-form textarea:focus {
  box-shadow: none;
  outline: none;
  border: 1px solid #999999;
}
.incentive-application-form .twoFieldCols {
  display: flex;
  -moz-column-gap: 20px;
       column-gap: 20px;
  margin: 25px 0px;
}
@media (max-width: 599px) {
  .incentive-application-form .twoFieldCols {
    flex-direction: column;
    row-gap: 25px;
  }
}
.incentive-application-form .twoFieldCols .fieldBox {
  width: 49%;
}
@media (max-width: 599px) {
  .incentive-application-form .twoFieldCols .fieldBox {
    width: 100%;
  }
}
.incentive-application-form .twoFieldCols .fieldBox input {
  border: 1px solid #999999;
}
.incentive-application-form .twoFieldCols .fieldBox input::-moz-placeholder {
  font-weight: 500;
  font-size: 16px;
  color: rgba(36, 44, 45, 0.4);
}
.incentive-application-form .twoFieldCols .fieldBox input::placeholder {
  font-weight: 500;
  font-size: 16px;
  color: rgba(36, 44, 45, 0.4);
}
.incentive-application-form .twoFieldCols .fieldBox input:focus {
  box-shadow: none;
  outline: none;
}
.incentive-application-form .twoFieldCols .fieldBox input.required {
  border-color: red;
}
.incentive-application-form .twoFieldCols .fieldBox input.hasDatepicker {
  background-image: url(../images/calendar.png);
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: right 20px center;
}
html[dir=rtl] .incentive-application-form .twoFieldCols .fieldBox input.hasDatepicker {
  background-position: left 20px center;
}
.incentive-application-form .twoFieldCols .fieldBox .dropdownField,
.incentive-application-form .twoFieldCols .fieldBox .form-select {
  color: rgba(36, 44, 45, 0.4);
  font-size: 16px;
  font-weight: 500;
  border: 1px solid #999999;
  width: 100%;
  text-align: left;
  padding: 14px 20px;
  position: relative;
}
.incentive-application-form .twoFieldCols .fieldBox .dropdownField:after,
.incentive-application-form .twoFieldCols .fieldBox .form-select:after {
  position: absolute;
  inset-inline-end: 25px;
  top: 15px;
  border: none;
  content: url("/assets/images/iconDropdown.png");
}
.incentive-application-form .twoFieldCols .fieldBox .dropdownField:focus, .incentive-application-form .twoFieldCols .fieldBox .dropdownField:hover, .incentive-application-form .twoFieldCols .fieldBox .dropdownField:active,
.incentive-application-form .twoFieldCols .fieldBox .form-select:focus,
.incentive-application-form .twoFieldCols .fieldBox .form-select:hover,
.incentive-application-form .twoFieldCols .fieldBox .form-select:active {
  background-color: transparent !important;
  box-shadow: none;
  outline: none;
}
html[dir=rtl] .incentive-application-form .twoFieldCols .fieldBox .dropdownField,
html[dir=rtl] .incentive-application-form .twoFieldCols .fieldBox .form-select {
  text-align: right !important;
}
.incentive-application-form .twoFieldCols .fieldBox .input-group {
  position: relative;
}
.incentive-application-form .twoFieldCols .fieldBox .input-group input {
  padding-inline-start: 120px;
  border-radius: 50px !important;
}
.incentive-application-form .twoFieldCols .fieldBox .input-group .form-select,
.incentive-application-form .twoFieldCols .fieldBox .input-group .dropdown-toggle {
  position: absolute;
  border: none;
  padding: 0;
  inset-inline-start: 16px;
  top: 13px;
  font-size: 16px;
  color: #242C2D !important;
  border-inline-end: 1px solid #242C2D;
  border-radius: 0px;
  padding-inline-end: 22px;
  z-index: 9;
}
.incentive-application-form .twoFieldCols .fieldBox .input-group .form-select span,
.incentive-application-form .twoFieldCols .fieldBox .input-group .dropdown-toggle span {
  margin-inline-end: 10px;
}
.incentive-application-form .twoFieldCols .fieldBox .input-group .form-select:focus, .incentive-application-form .twoFieldCols .fieldBox .input-group .form-select:hover, .incentive-application-form .twoFieldCols .fieldBox .input-group .form-select:active,
.incentive-application-form .twoFieldCols .fieldBox .input-group .dropdown-toggle:focus,
.incentive-application-form .twoFieldCols .fieldBox .input-group .dropdown-toggle:hover,
.incentive-application-form .twoFieldCols .fieldBox .input-group .dropdown-toggle:active {
  background-color: transparent !important;
  box-shadow: none;
  outline: none;
}
.incentive-application-form .twoFieldCols .fieldBox .input-group .form-select:after,
.incentive-application-form .twoFieldCols .fieldBox .input-group .dropdown-toggle:after {
  border: none !important;
  position: absolute;
  inset-inline-end: 8px;
  top: 0px;
  border: none;
  content: url("/assets/images/iconDropdown.png");
}
html[dir=rtl] .incentive-application-form .twoFieldCols .fieldBox .input-group .form-select,
html[dir=rtl] .incentive-application-form .twoFieldCols .fieldBox .input-group .dropdown-toggle {
  text-align: right !important;
}
.incentive-application-form .twoFieldCols:last-child {
  margin-bottom: 0px;
}
.incentive-application-form .pageHeading {
  color: rgba(36, 44, 45, 0.8);
  font-weight: 400;
  font-size: 44px;
}
.incentive-application-form .wizard-content {
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.0352941176);
  border: 1px solid rgba(0, 0, 0, 0.1019607843);
  border-radius: 20px;
  margin-top: 40px;
  margin-bottom: 60px;
  padding: 30px 10px;
}
.incentive-application-form .wizard-content .stepHeading {
  font-size: 24px;
  color: #2F1D77;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1019607843);
  padding-bottom: 15px;
  margin-bottom: 20px;
  margin-top: 10px;
  font-weight: 500;
}
.incentive-application-form .wizard-content .projectInfoFields, .incentive-application-form .wizard-content .productionDetailsInputFields {
  display: flex;
  flex-wrap: wrap;
  row-gap: 25px;
  justify-content: space-between;
}
.incentive-application-form .wizard-content .projectInfoFields .wpcf7-form-control-wrap, .incentive-application-form .wizard-content .productionDetailsInputFields .wpcf7-form-control-wrap {
  width: calc(50% - 10px);
}
@media (max-width: 599px) {
  .incentive-application-form .wizard-content .projectInfoFields .wpcf7-form-control-wrap, .incentive-application-form .wizard-content .productionDetailsInputFields .wpcf7-form-control-wrap {
    width: 100% !important;
  }
}
.incentive-application-form .wizard-content .projectInfoFields input.hasDatepicker, .incentive-application-form .wizard-content .projectInfoFields select.hasDatepicker, .incentive-application-form .wizard-content .productionDetailsInputFields input.hasDatepicker, .incentive-application-form .wizard-content .productionDetailsInputFields select.hasDatepicker {
  background-image: url(../images/calendar.png);
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: right 20px center;
}
html[dir=rtl] .incentive-application-form .wizard-content .projectInfoFields input.hasDatepicker, html[dir=rtl] .incentive-application-form .wizard-content .projectInfoFields select.hasDatepicker, html[dir=rtl] .incentive-application-form .wizard-content .productionDetailsInputFields input.hasDatepicker, html[dir=rtl] .incentive-application-form .wizard-content .productionDetailsInputFields select.hasDatepicker {
  background-position: left 20px center;
}
@media (max-width: 599px) {
  .incentive-application-form .wizard-content .projectInfoFields input, .incentive-application-form .wizard-content .projectInfoFields select, .incentive-application-form .wizard-content .productionDetailsInputFields input, .incentive-application-form .wizard-content .productionDetailsInputFields select {
    font-size: 12px;
  }
}
.incentive-application-form .wizard-content .projectInfoFields .oneFieldCol, .incentive-application-form .wizard-content .productionDetailsInputFields .oneFieldCol {
  width: 100%;
}
.incentive-application-form .wizard-content .projectInfoFields .oneFieldCol .textareaCounter, .incentive-application-form .wizard-content .productionDetailsInputFields .oneFieldCol .textareaCounter {
  color: rgba(36, 44, 45, 0.4);
  font-weight: 500;
  font-size: 12px;
  text-align: right;
  margin-top: 10px;
}
.incentive-application-form .wizard-content #incentiveFrom-p-0 ul li {
  font-size: 20px;
  color: rgba(36, 44, 45, 0.8);
  position: relative;
  padding-inline-start: 25px;
  margin: 15px 0px;
}
.incentive-application-form .wizard-content #incentiveFrom-p-0 ul li:before {
  content: "";
  position: absolute;
  height: 18px;
  width: 16px;
  background: url(../images/stepULbefore.png);
  background-size: 100% 100%;
  inset-inline-start: -5px;
  top: 7px;
}
.incentive-application-form .wizard-content input[type=checkbox] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 20px;
  height: 20px;
  border: 1.5px solid #2F1D77;
  border-radius: 4px;
  position: relative;
  cursor: pointer;
  transition: all 0.2s;
}
.incentive-application-form .wizard-content input[type=checkbox]:checked {
  background-color: #2F1D77;
  border-color: #2F1D77;
}
.incentive-application-form .wizard-content input[type=checkbox]:checked::after {
  content: "";
  position: absolute;
  inset-inline-start: 6px;
  top: 3px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.incentive-application-form .wizard-content .productionDetailsFields .checkBoxesHeading {
  color: rgba(36, 44, 45, 0.8);
  font-size: 16px;
  margin-bottom: 25px;
}
.incentive-application-form .wizard-content .productionDetailsFields .selectionBoxes .wpcf7-form-control {
  display: flex;
  justify-content: space-between;
  padding: 0 15px;
  margin-bottom: 35px;
}
@media (max-width: 599px) {
  .incentive-application-form .wizard-content .productionDetailsFields .selectionBoxes .wpcf7-form-control {
    flex-direction: column;
    row-gap: 10px;
  }
}
.incentive-application-form .wizard-content .productionDetailsFields .selectionBoxes .wpcf7-form-control .wpcf7-list-item {
  display: flex;
  align-items: center;
  -moz-column-gap: 10px;
       column-gap: 10px;
}
.incentive-application-form .wizard-content .productionDetailsFields .wpcf7-checkbox {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.incentive-application-form .wizard-content .productionDetailsFields .wpcf7-checkbox .wpcf7-list-item {
  margin: 0;
}
.incentive-application-form .wizard-content .productionDetailsFields .wpcf7-checkbox .wpcf7-list-item label {
  display: flex;
  align-items: center;
  -moz-column-gap: 10px;
       column-gap: 10px;
}
.incentive-application-form .wizard-content .custom-file-input-wrapper {
  display: flex;
  align-items: center;
  width: 100%;
  border: 1px solid #999999;
  border-radius: 30px;
  padding: 6px 7px;
  position: relative;
  gap: 10px;
  overflow: hidden;
}
.incentive-application-form .wizard-content .custom-file-input-wrapper .inputPlaceholder {
  flex: 1;
  font-weight: 500;
  font-size: 16px;
  padding-inline-start: 15px;
  color: rgba(36, 44, 45, 0.4);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.incentive-application-form .wizard-content .custom-file-input-wrapper .upload-btn {
  color: white;
  border: none;
  padding: 8px 20px;
  border-radius: 50px;
  display: flex;
  align-items: center;
  gap: 5px;
  font-weight: 500;
  font-size: 16px;
  background-color: #2F1D77;
  transition: background 0.2s;
}
.incentive-application-form .wizard-content .custom-file-input-wrapper .upload-btn .fa-upload {
  background: url("../images/icon-download.png");
  background-repeat: no-repeat;
  height: 20px;
  width: 20px;
}
.incentive-application-form .wizard-content .custom-file-input-wrapper .upload-btn:hover {
  background-color: #2e1275;
}
.incentive-application-form .wizard-content .custom-file-input-wrapper .file-info {
  display: block;
  margin-top: 5px;
  font-size: 12px;
  color: rgba(36, 44, 45, 0.4);
  font-weight: 500;
}
.incentive-application-form .wizard-content .custom-file-input-wrapper .wpcf7-form-control-wrap {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}
.incentive-application-form .wizard-content .custom-file-input-wrapper .wpcf7-form-control-wrap input {
  width: 100%;
  height: 100%;
  cursor: pointer;
}
.incentive-application-form .wizard-content .financialSupportFields .financialSupport {
  font-size: 20px;
  font-weight: 400;
  color: rgba(36, 44, 45, 0.8);
}
.incentive-application-form .wizard-content .financialSupportFields ul li {
  position: relative;
  font-size: 20px;
  color: rgba(36, 44, 45, 0.8);
  padding-inline-start: 25px;
}
.incentive-application-form .wizard-content .financialSupportFields ul li:before {
  content: "";
  position: absolute;
  height: 12px;
  width: 12px;
  background: url(../images/stepULbefore.png);
  background-size: 100% 100%;
  inset-inline-start: 0px;
  top: 9px;
}
.incentive-application-form .wizard-content .financialSupportFields .financialUploadFields {
  border: 1px solid rgba(165, 156, 198, 0.5019607843);
  border-radius: 20px;
  padding: 20px 30px;
  margin-top: 35px;
}
.incentive-application-form .wizard-content .financialSupportFields .financialUploadFields p {
  color: rgba(36, 44, 45, 0.8);
  font-size: 16px;
  font-weight: 500;
}
.incentive-application-form .wizard-content #incentiveFrom-p-5 ul {
  margin: 30px 0px;
}
.incentive-application-form .wizard-content #incentiveFrom-p-5 ul li {
  position: relative;
  font-size: 20px;
  color: rgba(36, 44, 45, 0.8);
  margin: 10px 0px;
  padding-inline-start: 25px;
}
.incentive-application-form .wizard-content #incentiveFrom-p-5 ul li a {
  color: rgb(47, 29, 119);
}
.incentive-application-form .wizard-content #incentiveFrom-p-5 ul li:before {
  content: "";
  position: absolute;
  height: 12px;
  width: 12px;
  background: url(../images/stepULbefore.png);
  background-size: 100% 100%;
  inset-inline-start: 0px;
  top: 9px;
}
.incentive-application-form .wizard-content #incentiveFrom-p-5 .selectionBox {
  display: flex;
  align-items: start;
  -moz-column-gap: 10px;
       column-gap: 10px;
  margin-bottom: 20px;
}
.incentive-application-form .wizard-content #incentiveFrom-p-5 .selectionBox input {
  min-width: 20px;
}
.incentive-application-form .wizard-content #incentiveFrom-p-5 .selectionBox label {
  font-size: 20px;
  color: rgba(36, 44, 45, 0.8);
  line-height: 26px;
  position: relative;
  bottom: 3px;
}
.incentive-application-form .wizard-content #incentiveFrom-p-5 .selectionBox a {
  color: rgb(47, 29, 119);
}
.incentive-application-form .wizard-content #incentiveFrom-p-5 .wpcf7-acceptance .wpcf7-list-item label {
  display: flex;
  -moz-column-gap: 15px;
       column-gap: 15px;
}
.incentive-application-form .wizard-content #incentiveFrom-p-5 .wpcf7-acceptance .wpcf7-list-item input {
  min-width: 20px;
  margin: 0 !important;
  position: relative !important;
  top: 3px;
}
.incentive-application-form .btn-outline-secondary.dropdown-toggle:focus, .incentive-application-form .btn-outline-secondary.dropdown-toggle:hover, .incentive-application-form .btn-outline-secondary.dropdown-toggle:active, .incentive-application-form .btn-outline-secondary.dropdown-toggle.active {
  background-color: transparent !important;
}
